Bug 741448 - [abrt] NetworkManager-gnome-0.9.1.90-1.fc16: g_data_set_internal: Process /usr/bin/nm-applet was killed by signal 11 (SIGSEGV)
Summary: [abrt] NetworkManager-gnome-0.9.1.90-1.fc16: g_data_set_internal: Process /us...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:19ade6a97b759f1599158bdee13...
: 742791 743536 744027 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-26 20:30 UTC by igor.redhat@gmail.com
Modified: 2011-10-10 13:24 UTC (History)
8 users (show)

Fixed In Version: NetworkManager-0.9.1.90-3.git20110927.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-30 19:30:40 UTC


Attachments (Terms of Use)
File: maps (29.62 KB, text/plain)
2011-09-26 20:30 UTC, igor.redhat@gmail.com
no flags Details
File: coredump (12.21 MB, text/plain)
2011-09-26 20:30 UTC, igor.redhat@gmail.com
no flags Details
File: backtrace (23.77 KB, text/plain)
2011-09-26 20:30 UTC, igor.redhat@gmail.com
no flags Details

Description igor.redhat@gmail.com 2011-09-26 20:30:05 UTC
abrt version: 2.0.5.980
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        nm-applet
comment:        This seems to have happened on its own without any actions on my part.
crash_function: g_data_set_internal
executable:     /usr/bin/nm-applet
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/nm-applet was killed by signal 11 (SIGSEGV)
time:           Mon Sep 26 16:22:37 2011
uid:            500
username:       igor

backtrace:      Text file, 24343 bytes
maps:           Text file, 30331 bytes

build_ids:
:d890a7873c5abc61573a0675fe8094904ff6d905
:1c6a95451ee19617be5abea3d121f0226d21ddda
:9d3ad44bb12d429fa475d8ef0ca42908110a14e1
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:32eeba9032ecead38442bdf6328d89464a151a7e
:4935b0468a0a1a4bb08222b43fb197e382856194
:28865e19247f3ac05a5d0e1b28e6b114f1c94451
:98fa95d21e16075ada6df19748c6c133ee9165d0
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:8ca893c2cf400317322477c03e6b754bd2533a3a
:75e619551e1c991c4e746f410a2f46e1b754e1d2
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:ce386389b4d3b7d95585a815e0966bdab69c5b6c
:edebfad67bdac472272d049dc7ec302f47b02f32
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:33675710cde008d5cb57ea8b650172fc97266d18
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:3f9c9f9dcc08d0b026ef4049386c326121285262
:30f025019a56f754e13518cf261b22e42a5218fc
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:353a61c264385b7feec38c9e34040aa9bc615d6a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:691ede7a0beedac9ab749e6fbe79ff67635a13a3
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:528bf77892585481296734205c6048829ff4ead9
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:2a30448318789b109083647121705a036c926dae
:4953d1f613914126bccceb3cb96386647ffba9df
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:4c842320387ff7f6f91b7842b223c16518be909f
:c6739204320eb15bdcdba039a2b183298170403e
:20240187c7ea7c13f6d42f1726a36d795d74e757
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:be507c791e34415e8f42f0e6030c889b2895cf9a
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:1406558950ff100eb0320a325b3ea7961ba1a775
:4159d5c54091380d945050700296bd641a1aae07
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:ab8e0ea6a0cd048f838b43515706264be60b0072
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:287795782a74c1fccef14c20d551e556e0362178
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:b77200bf76fd8c69a30220dd6709b244b215e829
:3e26dd35cea7bca2ee86d75533dbbf1c7279d3e9
:163b323da65b708418226eb5fa8b057c731d1475
:206a5869a7f2789e2f7c51d0175a711f51abe824
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:2da875e769b524080a406d3619b19b7d6cc447f0
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:e0a4a6cdce7d8cf0989a035c5dc9a97358f5535c
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1316808304
:/usr/lib64/libgdk-3.so.0.192.0 gtk3-3.1.92-2.fc16.x86_64 (Fedora Project) 1316845487
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316804114
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1316808296
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc16.noarch (Fedora Project) 1316809976
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1316808236
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316804729
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316804114
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1316804287
:/lib64/libgmodule-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316845464
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316808298
:/lib64/libgobject-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316845464
:/lib64/libgio-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316845464
:/usr/lib64/libnm-glib-vpn.so.1.1.0 NetworkManager-glib-1:0.9.1.90-1.fc16.x86_64 (Fedora Project) 1316845478
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316804268
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316808234
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316773123
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1316808464
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316804114
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1316808253
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1316808302
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1316804332
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316804268
:/usr/lib64/libnm-gtk.so.0.0.0 NetworkManager-gtk-1:0.9.1.90-1.fc16.x86_64 (Fedora Project) 1316845511
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316808234
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1316808250
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1316808300
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316804336
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1316804279
:/usr/bin/nm-applet NetworkManager-gnome-1:0.9.1.90-1.fc16.x86_64 (Fedora Project) 1316845595
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1316808402
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1316808305
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.1.90-1.fc16.x86_64 (Fedora Project) 1316845478
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1316808225
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1316765880
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316804736
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1316765694
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316804336
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316808234
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316804114
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316773123
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1316803874
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.92-2.fc16.x86_64 (Fedora Project) 1316845487
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1316808224
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316804114
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1316804264
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316804114
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316804114
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1316809008
:/usr/lib64/libatk-1.0.so.0.20201.1 atk-2.1.92-1.fc16.x86_64 (Fedora Project) 1316765692
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1316804770
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1316808295
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1316808294
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.92-1.fc16.x86_64 (Fedora Project) 1316765711
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1316820768
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1316804733
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1316808303
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1316808222
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1316808249
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316804114
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1316808299
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316773123
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1316808471
:/lib64/libglib-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316845464
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.92-1.fc16.x86_64 (Fedora Project) 1316845467
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1316808308
:/lib64/libutil-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316804114
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.92-1.fc16.x86_64 (Fedora Project) 1316845473
:/usr/lib64/libnm-util.so.2.1.0 NetworkManager-glib-1:0.9.1.90-1.fc16.x86_64 (Fedora Project) 1316845478
:/usr/lib64/libgtk-3.so.0.192.0 gtk3-3.1.92-2.fc16.x86_64 (Fedora Project) 1316845487
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316804104
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1316808255
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1316808469
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1316804730
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316804266
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1316804331
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316804268
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316804736
:/lib64/libgthread-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316845464

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=15
:SSH_AGENT_PID=2142
:HOSTNAME=igor-hp
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-ouSRXo/S.gpg-agent:2163:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=80bceb81e0be19877ca8e69f00000014-1316979024.60042-750812766
:GNOME_KEYRING_CONTROL=/tmp/keyring-qj2bWf
:IMSETTINGS_MODULE=none
:USER=igor
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-HXIXihRM2023/agent.2023
:USERNAME=igor
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/igor
:DESKTOP_SESSION=xfce
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/igor/.local/bin:/home/igor/bin
:QT_IM_MODULE=xim
:PWD=/home/igor
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=2019
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/igor
:LOGNAME=igor
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Xr2oiwraZB,guid=4912211a5522f3543ffabe0e000085ab
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/igor
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-igor-cpnOZe/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2174,unix/unix:/tmp/.ICE-unix/2174
:DISPLAY=:0.0

event_log:
:2011-09-26-16:28:17> Analyzing coredump 'coredump'
:2011-09-26-16:28:18  All 74 debuginfo files are available
:2011-09-26-16:28:18  Generating backtrace
:2011-09-26-16:28:19  Backtrace is generated and saved, 24343 bytes

var_log_messages:
:Sep 25 15:22:16 igor-hp abrt[518]: saved core dump of pid 4363 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2011-09-25-15:22:15-4363 (12840960 bytes)
:Sep 26 16:22:37 igor-hp kernel: [37353.112203] nm-applet[2252] general protection ip:3d0b8283e5 sp:7fff45e144d0 error:0 in libglib-2.0.so.0.2992.0[3d0b800000+11e000]
:Sep 26 16:22:37 igor-hp abrt[5804]: saved core dump of pid 2252 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2011-09-26-16:22:37-2252 (12804096 bytes)

Comment 1 igor.redhat@gmail.com 2011-09-26 20:30:08 UTC
Created attachment 524980 [details]
File: maps

Comment 2 igor.redhat@gmail.com 2011-09-26 20:30:38 UTC
Created attachment 524981 [details]
File: coredump

Comment 3 igor.redhat@gmail.com 2011-09-26 20:30:43 UTC
Created attachment 524982 [details]
File: backtrace

Comment 4 igor.redhat@gmail.com 2011-09-26 20:32:05 UTC
Package: NetworkManager-gnome-0.9.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This seems to have happened on its own without any actions on my part.

Comment 5 igor.redhat@gmail.com 2011-09-26 20:36:28 UTC
Package: NetworkManager-gnome-0.9.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This happened when I tried to restart nm-applet manually after the crash in bug 741448:

$ nm-applet 
** Message: applet now removed from the notification area

(nm-applet:7511): libnotify-WARNING **: Failed to connect to proxy
** Message: applet now embedded in the notification area
** Message: No keyring secrets found for Auto ROUNDBOX/802-11-wireless-security; asking user.

** (nm-applet:7511): WARNING **: Couldn't load builder file: Failed to open file '/usr/share/libnm-gtk/wifi.ui': No such file or directory

(nm-applet:7511): Gtk-CRITICAL **: gtk_image_set_from_icon_name: assertion `GTK_IS_IMAGE (image)' failed

** (nm-applet:7511): WARNING **: Couldn't find wireless_dialog widget.

** (nm-applet:7511): WARNING **: Couldn't create wireless security dialog.

(nm-applet:7511): GLib-GObject-WARNING **: instance with invalid (NULL) class pointer

(nm-applet:7511): GLib-GObject-CRITICAL **: g_signal_handlers_destroy: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
Segmentation fault (core dumped)

Comment 6 Vít Ondruch 2011-09-27 09:01:17 UTC
Package: NetworkManager-gnome-0.9.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Internet connection was dropped

Comment 7 Jirka Klimes 2011-09-27 15:14:14 UTC
wifi.ui file is contained in NetworkManager-gtk-devel instead of NetworkManager-gtk.

As a temporary workaround install NetworkManager-gtk-devel
# yum install NetworkManager-gtk-devel

Comment 8 Fedora Update System 2011-09-27 19:23:55 UTC
NetworkManager-0.9.1.90-3.git20110927.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/NetworkManager-0.9.1.90-3.git20110927.fc16

Comment 9 Fedora Update System 2011-09-28 18:52:56 UTC
Package NetworkManager-0.9.1.90-3.git20110927.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing NetworkManager-0.9.1.90-3.git20110927.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/NetworkManager-0.9.1.90-3.git20110927.fc16
then log in and leave karma (feedback).

Comment 10 Alexei Panov 2011-09-29 15:21:56 UTC
Package: NetworkManager-gnome-0.9.1.90-2.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
1. Install usb-wifi 
2. try connect to my AP
3. this all

Comment 11 Alexei Panov 2011-09-29 20:49:06 UTC
Oh, didn't notice the update.
In version 0.9.1.90-3.git20110927.fc16 all works fine.

Comment 12 Fedora Update System 2011-09-30 19:30:08 UTC
NetworkManager-0.9.1.90-3.git20110927.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-10-03 13:21:16 UTC
NetworkManager-0.9.1.90-3.git20110927.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/NetworkManager-0.9.1.90-3.git20110927.fc15

Comment 14 Jirka Klimes 2011-10-06 12:27:57 UTC
*** Bug 742791 has been marked as a duplicate of this bug. ***

Comment 15 Fedora Update System 2011-10-08 17:58:30 UTC
NetworkManager-0.9.1.90-3.git20110927.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Jirka Klimes 2011-10-10 12:00:22 UTC
*** Bug 744027 has been marked as a duplicate of this bug. ***

Comment 17 Jirka Klimes 2011-10-10 13:24:25 UTC
*** Bug 743536 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.